PHP LibGD CVE-2016-3074 Heap Buffer Overflow Vulnerability

Solution:
Updates are available. Please see the references or vendor advisory for more information.


Slackware Linux -current

Slackware Linux 14.1 x86_64

Slackware Linux x86_64 -current

Slackware Linux 14.0 x86_64


 

Privacy Statement
Copyright 2010, SecurityFocus